
/*=================================*/
/*========= Page - Footer =========*/
/*=================================*/

footer {
    padding: 1.5rem 1rem 1rem;
}

footer input {
    border:none;
    background-image:none;
    background-color:transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

footer input::-webkit-input-placeholder {
    color: #bbb;
}

footer input:-ms-input-placeholder {
    color: #bbb;
}

footer input::placeholder {
    color: #bbb;
}

footer #mce-EMAIL,
footer #mce-FNAME,
footer #mc-embedded-subscribe{
    width: 90%;
    max-width: 350px;
    font-size: 1.25rem;
    text-align: center;
    height: 2em;
    border-radius: 1em;

}

footer #mce-EMAIL,
footer #mce-FNAME {
    margin-bottom: .5rem;
    background-color: #fff;
    -webkit-box-shadow: inset 0 .1em .1em 0 rgba(0, 0, 0, .2);
    box-shadow: inset 0 .1em .1em 0 rgba(0, 0, 0, .2);
}

footer #mc-embedded-subscribe {
    cursor: pointer;
    margin-top: .2rem;
    padding-bottom: .2em;
    background-color: transparent;
    border: 2px solid #fff;
    font-family: 'Lora', serif;
    font-style: italic;
    color: #fff;
}

footer #mc-embedded-subscribe:hover {
    opacity: .5;
}

footer #mc_embed_signup_scroll div.mce_inline_error,
footer #mc_embed_signup_scroll #mce-error-response {
    width: 90%;
    max-width: 350px;
    margin: .25rem auto 1rem;
    border-radius: 20px;
    background: red;
    font-weight: normal;
}

footer #mc_embed_signup_scroll #mce-error-response {
    padding: 15px 10px;
    color: #fff;
}

footer #mc_embed_signup_scroll #mce-success-response {
    margin: .5rem auto 1rem;
}

.footer__image {
    width: 6rem;
    height: 6rem;
    margin: 1.75rem auto .25rem;
    background-blend-mode: multiply;
}

.footer__copyright {
    font-weight: 500;
    font-size: .8rem;
}


.footer__links {
    margin: 1.25rem 0;
}

.footer__link {
    display: inline-block;
    padding: 0 .15rem;
}

.footer__link:hover path,
.footer__link:hover rect {
    opacity: .5;
}

.footer__link svg {
    vertical-align: top;
    width: 2rem;
    height: 2rem;
}


/*=====================*/
/*=== Touch Devices ===*/
/*=====================*/

@media (hover:none), (hover:on-demand) {

    footer #mc-embedded-subscribe:hover {
        opacity: 1;
    }
}


/*======================*/
/*=== Tablet (980px) ===*/
/*======================*/

/*@media all and (max-width: 61.25em) {}*/


/*==========================*/
/*=== Smartphone (768px) ===*/
/*==========================*/

/*@media all and (max-width: 48em) {}*/


/*===================================*/
/*=== Smartphone Portrait (480px) ===*/
/*===================================*/

/*@media all and (max-width: 30em) {}*/


/*===============================*/
/*=== Smartphone (6s) (376px) ===*/
/*===============================*/

/*@media all and (max-width: 23.5em) {}*/


/*======================================*/
/*=== Smartphone (5s and 4s) (320px) ===*/
/*======================================*/

/*@media all and (max-width: 20em) {}*/
